RubyGems Navigation menu

nodester 0.0.5

A gem that implements the nodester.com API which allows you to cloud-host node.js applications.

Versions:

  1. 0.0.5 - August 6, 2011 (10 KB)
  2. 0.0.3 - July 30, 2011 (10 KB)
  3. 0.0.2 - July 28, 2011 (9 KB)
  4. 0.0.1 - July 28, 2011 (9 KB)

Runtime Dependencies:

Authors:

  • Martin Wawrusch

Owners:

Ecafc7bd0da20d488af7ff1b7b25bcbe

Total downloads 4,363

For this version 1,157

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'nodester', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install nodester = Copy to clipboard Copied!

Links: